How to install libsoprano-dev on Debian 9 (Stretch)